## postfix-zabbix-stats 1

=== debian/changelog ===
postfix-zabbix-stats (1-2) stable; urgency=medium

  * Use stat-override from post-inst 
  * Pre-depend on zabbix-agent to make sure the user 'zabbix' is available.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 05 Aug 2015 17:48:18 +0200

postfix-zabbix-stats (1-1) stable; urgency=medium

  * Initial release.
  * Changed file locations to comply with UvT & FSH standards.
  * Added configuration for Zabbix Agent.
  * Added cronjob.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 05 Aug 2015 13:05:08 +0200
