=== debian/control ===
Source: postfix-zabbix-stats
Section: mail
Priority: optional
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://lifeisabug.com/postfix-statistical-graphs-zabbix-using-passive-checks/
#Vcs-Git: git://anonscm.debian.org/collab-maint/phishtag.git
#Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/phishtag.git;a=summary

Package: postfix-zabbix-stats
Architecture: all
Depends: pflogsumm, logcheck, ${misc:Depends}
Pre-depends: zabbix-agent
Description:  Postfix statistical graphs using passive checks
 Collect data from PostFix for the Zabbix agent.
