=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ 

# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)



NAME=postfix-zabbix-stats
VERSION=1
ORIG=orig-source/$(NAME)-$(VERSION)

get-orig-source:
	rm -rf orig-source
	mkdir -p $(ORIG)
	wget https://github.com/incognico/scripts/raw/master/zabbix/postfix/postfix-zabbix-stats.bash -O $(ORIG)/$(NAME)
	wget https://github.com/incognico/scripts/raw/master/zabbix/postfix/smtp_and_postfix_passive_checks_zabbix_template.xml -O $(ORIG)/smtp_and_postfix_passive_checks_zabbix_template.xml
	tar -C orig-source -cjvf ../$(NAME)_$(VERSION).orig.tar.bz2 $(NAME)-$(VERSION)
	rm -rf orig-source
