## postfix-zabbix-stats 1-1

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,5 @@
 Package: postfix-zabbix-stats
 Architecture: all
 Depends: pflogsumm, logcheck, ${misc:Depends}
-Pre-depends: zabbix-agent
 Description:  Postfix statistical graphs using passive checks
  Collect data from PostFix for the Zabbix agent.
