=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	rm -rf orig-source
 	mkdir -p $(ORIG)
 	wget https://github.com/incognico/scripts/raw/master/zabbix/postfix/postfix-zabbix-stats.bash -O $(ORIG)/$(NAME)
-	wget https://github.com/incognico/scripts/raw/master/zabbix/postfix/smtp_and_postfix_passive_checks_zabbix_template.xml -O $(ORIG)/smtp_and_postfix_passive_checks_zabbix_template.xml
+	wget https://github.com/incognico/scripts/blob/master/zabbix/postfix/smtp_and_postfix_passive_checks_zabbix_template.xml -O $(ORIG)/smtp_and_postfix_passive_checks_zabbix_template.xml
+
 	tar -C orig-source -cjvf ../$(NAME)_$(VERSION).orig.tar.bz2 $(NAME)-$(VERSION)
 	rm -rf orig-source
